<?php

namespace ThurData\Servers\KerioEmail\Core\Configuration\Addon;

/**
 * Description of AbstractAfter
 *
 * @autor ThurData <info@thurdata.ch>
 */
abstract class AbstractAfter
{
    public function __construct()
    {
        
    }

    abstract public function execute(array $params = []);
}
